local L = PA_LOCALIZATION
---------------
-- Herb info --
---------------

T_Pigments = {
	-- Vanilla pigments (Skill: 1) --
	["39151"] = { -- Alabaster Pigment
		[1] = {""};
		[2] = {L["Silverleaf"],L["Peacebloom"],L["Earthroot"], Chance_Text["100"]};
	};
	
	-- Vanilla pigments (Skill: 25) --
	["39334"] = { -- Dusky Pigment
		[1] = {""};
		[2] = {L["Swiftthistle"],L["Mageroyal"],L["Briarthorn"],L["Stranglekelp"],L["Bruiseweed"], Chance_Text["100"]};
	};
	["43103"]	= { -- Verdant Pigment
		[1] = {""};
		[2] = {L["Stranglekelp"],L["Bruiseweed"], Chance_Text["50"]};
		[3] = {L["Swiftthistle"],L["Mageroyal"],L["Briarthorn"], Chance_Text["25"]};
	};
	
	-- Vanilla pigments (Skill: 75) --
	["39338"] = { -- Golden Pigment
		[1] = {""};
		[2] = {L["Wild Steelbloom"],L["Grave Moss"],L["Kingsblood"],L["Liferoot"], Chance_Text["100"]};
	};
	["43104"] = { -- Burnt Pigments
		[1] = {""};
		[2] = {L["Kingsblood"],L["Liferoot"], Chance_Text["50"]};
		[3] = {L["Wild Steelbloom"],L["Grave Moss"], Chance_Text["25"]};
	};
	
	-- Vanilla pigments (Skill: 125) --
	["39339"] = { -- Emerald Pigment
		[1] = {""};
		[2] = {L["Fadeleaf"],L["Goldthorn"],L["Khadgar's Whisker"],L["Dragon's Teeth"], Chance_Text["100"]};
	};
	["43105"] = { -- Indigo Pigment
		[1] = {""};
		[2] = {L["Khadgar's Whisker"],L["Dragon's Teeth"], Chance_Text["50"]};
		[3] = {L["Fadeleaf"],L["Goldthorn"], Chance_Text["25"]};
	};
	
	-- Vanilla pigments (Skill: 175) --
	["39340"] = { -- Violet Pigment
		[1] = {""};
		[2] = {L["Arthas' Tears"],L["Sungrass"],L["Firebloom"],L["Purple Lotus"],L["Gromsblood"],L["Ghost Mushroom"],L["Blindweed"], Chance_Text["100"]};
	};
	["43106"] = { -- Ruby Pigment
		[1] = {""};
		[2] = {L["Gromsblood"],L["Ghost Mushroom"],L["Blindweed"], Chance_Text["50"]};
		[3] = {L["Arthas' Tears"],L["Sungrass"],L["Firebloom"],L["Purple Lotus"], Chance_Text["25"]};
	};
	
	-- Vanilla pigments (Skill: 225) --
	["39341"] = { -- Silvery Pigment
		[1] = {""};
		[2] = {L["Dreamfoil"],L["Golden Sansam"],L["Sorrowmoss"],L["Mountain Silversage"],L["Icecap"], Chance_Text["100"]};
	};
	["43107"] = { -- Sapphire Pigment
		[1] = {""};
		[2] = {L["Sorrowmoss"],L["Mountain Silversage"],L["Icecap"], Chance_Text["50"]};
		[3] = {L["Dreamfoil"],L["Golden Sansam"], Chance_Text["25"]};
	};
	
	-- The Burning Crusade pigments --
	["39342"] = { -- Nether Pigment
		[1] = {Icon["Bc"]};
		[2] = {L["Terocone"],L["Ragveil"],L["Felweed"],L["Dreaming Glory"],L["Nightmare Vine"],L["Netherbloom"],L["Mana Thistle"],L["Ancient Lichen"], Chance_Text["100"]};
	};
	["43108"] = { -- Ebon Pigment
		[1] = {Icon["Bc"]};
		[2] = {L["Nightmare Vine"],L["Netherbloom"],L["Mana Thistle"],L["Ancient Lichen"], Chance_Text["50"]};
		[3] = {L["Terocone"],L["Ragveil"],L["Felweed"],L["Dreaming Glory"], Chance_Text["25"]};
	};
	
	-- Wrath of the Lich King pigments --
	["39343"] = { -- Azure Pigment
		[1] = {Icon["Wrath"]};
		[2] = {L["Tiger Lily"],L["Talandra's Rose"],L["Goldclover"],L["Fire Leaf"],L["Deadnettle"],L["Lichbloom"],L["Icethorn"],L["Adder's Tongue"], Chance_Text["100"]};
	};
	["43109"] = { -- Icy Pigment
		[1] = {Icon["Wrath"]};
		[2] = {L["Lichbloom"],L["Icethorn"],L["Adder's Tongue"], Chance_Text["50"]};
		[3] = {L["Tiger Lily"],L["Talandra's Rose"],L["Goldclover"],L["Fire Leaf"],L["Deadnettle"], Chance_Text["25"]};
	};
	
	-- Cataclysm pigments --	
	["61979"] = { -- Ashen Pigment
		[1] = {Icon["Cata"]};
		[2] = {L["Azshara's Veil"],L["Heartblossom"],L["Cinderbloom"],L["Stormvine"],L["Whiptail"],L["Twilight Jasmine"], Chance_Text["100"]};
	};
	["61980"] = { -- Burning Embers
		[1] = {Icon["Cata"]};
		[2] = {L["Whiptail"],L["Twilight Jasmine"], Chance_Text["50"]};
		[3] = {L["Azshara's Veil"],L["Heartblossom"],L["Cinderbloom"],L["Stormvine"], Chance_Text["25"]};
	};
	
	-- Pandaria pigments --
	["79251"] = { -- Shadow Pigment
		[1] = {Icon["Mop"]};
		[2] = {L["Snow Lily"],L["Silkweed"],L["Rain Poppy"],L["Desecrated Herb"],L["Green Tea Leaf"],L["Fool's Cap"], Chance_Text["100"]};
	};
	["79253"] = { -- Misty Pigment
		[1] = {Icon["Mop"]};
		[2] = {L["Fool's Cap"], Chance_Text["50"]};
		[3] = {L["Snow Lily"],L["Silkweed"],L["Rain Poppy"],L["Desecrated Herb"],L["Green Tea Leaf"], Chance_Text["25"]};
	};
	
	-- Warlords of Draenor pigments --
	["114931"] = { -- Cerulean Pigment
		[1] = {Icon["Wod"]};
		[2] = {L["Talador Orchid"],L["Nagrand Arrowbloom"],L["Starflower"],L["Gorgrond Flytrap"],L["Fireweed"],L["Frostweed"], Chance_Text["100"]};
	};
	
	-- Legion pigments --
	["129032"] = { -- Roseate Pigment
		[1] = {Icon["Legion"]};
		[2] = {L["Starlight Rose"],L["Foxflower"],L["Fjarnskaggl"],L["Dreamleaf"],L["Aethril"],L["Yseralline Seed"],L["Astral Glory"], Chance_Text["100"]};
		[3] = {L["Felwort"], Chance_Text["15"]};
	};
	["129034"] = { -- Sallow Pigment
		[1] = {Icon["Legion"]};
		[2] = {L["Felwort"], Chance_Text["100"]};
		[3] = {L["Starlight Rose"],L["Foxflower"],L["Fjarnskaggl"],L["Dreamleaf"],L["Aethril"],L["Yseralline Seed"],L["Astral Glory"], Chance_Text["15"]};
	};
	
	-- Battle for Azeroth pigments --
	["153635"] = { -- Ultramarine Pigment
		[1] = {Icon["Bfa"]};
		[2] = {L["Riverbud"],L["Sea Stalk"],L["Star Moss"],L["Akunda's Bite"],L["Winter's Kiss"],L["Siren's Pollen"], Chance_Text["75"].." To be confirmed"};
	};
	["153636"] = { -- Crimson Pigment
		[1] = {Icon["Bfa"]};
		[2] = {L["Riverbud"],L["Sea Stalk"],L["Star Moss"],L["Akunda's Bite"],L["Winter's Kiss"],L["Siren's Pollen"], Chance_Text["25"].." To be confirmed"};
	};
	["153669"] = { -- Viridescent Pigment
		[1] = {Icon["Bfa"]};
		[2] = {L["Anchor Weed"], Chance_Text["35"].." To be confirmed"};
		[3] = {L["Riverbud"],L["Sea Stalk"],L["Star Moss"],L["Akunda's Bite"],L["Winter's Kiss"],L["Siren's Pollen"], Chance_Text["15"].." To be confirmed"};
	};
}

T_Herb2 = {
	-- Vanilla herbs (Skill: 1) --
	[L["Silverleaf"]] = "\124cffffffff\124Hitem:765::::::::::\124h["..L["Silverleaf"].."]\124h\124r", -- Silverleaf
	[L["Peacebloom"]] = "\124cffffffff\124Hitem:2447::::::::::\124h["..L["Peacebloom"].."]\124h\124r", -- Peacebloom
	[L["Earthroot"]] = "\124cffffffff\124Hitem:2449::::::::::\124h["..L["Earthroot"].."]\124h\124r", -- Earthroot
	
	-- Vanilla herbs (Skill: 25) --
	[L["Swiftthistle"]] = "\124cffffffff\124Hitem:2452::::::::::\124h["..L["Swiftthistle"].."]\124h\124r", -- Swiftthistle
	[L["Mageroyal"]] = "\124cffffffff\124Hitem:785::::::::::\124h["..L["Mageroyal"].."]\124h\124r", -- Mageroyal
	[L["Briarthorn"]] = "\124cffffffff\124Hitem:2450::::::::::\124h["..L["Briarthorn"].."]\124h\124r", -- Briarthorn
	[L["Stranglekelp"]] = "\124cffffffff\124Hitem:3820::::::::::\124h["..L["Stranglekelp"].."]\124h\124r", -- Stranglekelp
	[L["Bruiseweed"]] = "\124cffffffff\124Hitem:2453::::::::::\124h["..L["Bruiseweed"].."]\124h\124r", -- Bruiseweed
	
	-- Vanilla herbs (Skill: 75) --
	[L["Wild Steelbloom"]] = "\124cffffffff\124Hitem:3355::::::::::\124h["..L["Wild Steelbloom"].."]\124h\124r", -- Wild Steelbloom
	[L["Grave Moss"]] = "\124cffffffff\124Hitem:3369::::::::::\124h["..L["Grave Moss"].."]\124h\124r", -- Grave Moss
	[L["Kingsblood"]] = "\124cffffffff\124Hitem:3356::::::::::\124h["..L["Kingsblood"].."]\124h\124r", -- Kingsblood
	[L["Liferoot"]] = "\124cffffffff\124Hitem:3357::::::::::\124h["..L["Liferoot"].."]\124h\124r", -- Liferoot
	
	-- Vanilla herbs (Skill: 125) --
	[L["Fadeleaf"]] = "\124cffffffff\124Hitem:3818::::::::::\124h["..L["Fadeleaf"].."]\124h\124r", -- Fadeleaf
	[L["Goldthorn"]] = "\124cffffffff\124Hitem:3821::::::::::\124h["..L["Goldthorn"].."]\124h\124r", -- Goldthorn
	[L["Khadgar's Whisker"]] = "\124cffffffff\124Hitem:3358::::::::::\124h["..L["Khadgar's Whisker"].."]\124h\124r", -- Khadgar's Whisker
	[L["Dragon's Teeth"]] = "\124cffffffff\124Hitem:3819::::::::::\124h["..L["Dragon's Teeth"].."]\124h\124r", -- Dragon's Teeth
	
	-- Vanilla herbs (Skill: 175) --
	[L["Arthas' Tears"]] = "\124cffffffff\124Hitem:8836::::::::::\124h["..L["Arthas' Tears"].."]\124h\124r", -- Arthas' Tears
	[L["Sungrass"]] = "\124cffffffff\124Hitem:8838::::::::::\124h["..L["Sungrass"].."]\124h\124r", -- Sungrass
	[L["Firebloom"]] = "\124cffffffff\124Hitem:4625::::::::::\124h["..L["Firebloom"].."]\124h\124r", -- Firebloom
	[L["Purple Lotus"]] = "\124cffffffff\124Hitem:8831::::::::::\124h["..L["Purple Lotus"].."]\124h\124r", -- Purple Lotus
	[L["Gromsblood"]] = "\124cffffffff\124Hitem:8846::::::::::\124h["..L["Gromsblood"].."]\124h\124r", -- Gromsblood
	[L["Ghost Mushroom"]] = "\124cffffffff\124Hitem:8845::::::::::\124h["..L["Ghost Mushroom"].."]\124h\124r", -- Ghost Mushroom
	[L["Blindweed"]] = "\124cffffffff\124Hitem:8839::::::::::\124h["..L["Blindweed"].."]\124h\124r", -- Blindweed
	
	-- Vanilla herbs (Skill: 225) --
	[L["Dreamfoil"]] = "\124cffffffff\124Hitem:13463::::::::::\124h["..L["Dreamfoil"].."]\124h\124r", -- Dreamfoil
	[L["Golden Sansam"]] = "\124cffffffff\124Hitem:13464::::::::::\124h["..L["Golden Sansam"].."]\124h\124r", -- Golden Sansam
	[L["Sorrowmoss"]] = "\124cffffffff\124Hitem:13466::::::::::\124h["..L["Sorrowmoss"].."]\124h\124r", -- Sorrowmoss
	[L["Mountain Silversage"]] = "\124cffffffff\124Hitem:13465::::::::::\124h["..L["Mountain Silversage"].."]\124h\124r", -- Mountain Silversage
	[L["Icecap"]] = "\124cffffffff\124Hitem:13467::::::::::\124h["..L["Icecap"].."]\124h\124r", -- Icecap
	
	-- The Burning Crusade herbs --
	[L["Terocone"]] = "\124cffffffff\124Hitem:22789::::::::::\124h["..L["Terocone"].."]\124h\124r", -- Terocone
	[L["Ragveil"]] = "\124cffffffff\124Hitem:22787::::::::::\124h["..L["Ragveil"].."]\124h\124r", -- Ragveil
	[L["Felweed"]] = "\124cffffffff\124Hitem:22785::::::::::\124h["..L["Felweed"].."]\124h\124r", -- Felweed
	[L["Dreaming Glory"]] = "\124cffffffff\124Hitem:22786::::::::::\124h["..L["Dreaming Glory"].."]\124h\124r", -- Dreaming Glory
	[L["Nightmare Vine"]] = "\124cffffffff\124Hitem:22792::::::::::\124h["..L["Nightmare Vine"].."]\124h\124r", -- Nightmare Vine
	[L["Netherbloom"]] = "\124cffffffff\124Hitem:22791::::::::::\124h["..L["Netherbloom"].."]\124h\124r", -- Netherbloom
	[L["Mana Thistle"]] = "\124cffffffff\124Hitem:22793::::::::::\124h["..L["Mana Thistle"].."]\124h\124r", -- Mana Thistle
	[L["Ancient Lichen"]] = "\124cffffffff\124Hitem:22790::::::::::\124h["..L["Ancient Lichen"].."]\124h\124r", -- Ancient Lichen
	
	-- Wrath of the Lich King herbs --
	[L["Tiger Lily"]] = "\124cffffffff\124Hitem:36904::::::::::\124h["..L["Tiger Lily"].."]\124h\124r", -- Tiger Lily
	[L["Talandra's Rose"]] = "\124cffffffff\124Hitem:36907::::::::::\124h["..L["Talandra's Rose"].."]\124h\124r", -- Talandra's Rose
	[L["Goldclover"]] = "\124cffffffff\124Hitem:36901::::::::::\124h["..L["Goldclover"].."]\124h\124r", -- Goldclover
	[L["Fire Leaf"]] = "\124cffffffff\124Hitem:39970::::::::::\124h["..L["Fire Leaf"].."]\124h\124r", -- Fire Leaf
	[L["Deadnettle"]] = "\124cffffffff\124Hitem:37921::::::::::\124h["..L["Deadnettle"].."]\124h\124r", -- Deadnettle
	[L["Lichbloom"]] = "\124cffffffff\124Hitem:36905::::::::::\124h["..L["Lichbloom"].."]\124h\124r", -- Lichbloom
	[L["Icethorn"]] = "\124cffffffff\124Hitem:36906::::::::::\124h["..L["Icethorn"].."]\124h\124r", -- Icethorn
	[L["Adder's Tongue"]] = "\124cffffffff\124Hitem:36903::::::::::\124h["..L["Adder's Tongue"].."]\124h\124r", -- Adder's Tongue
	
	-- Cataclysm herbs --
	[L["Azshara's Veil"]] = "\124cffffffff\124Hitem:52985::::::::::\124h["..L["Azshara's Veil"].."]\124h\124r", -- Azshara's Veil
	[L["Heartblossom"]] = "\124cffffffff\124Hitem:52986::::::::::\124h["..L["Heartblossom"].."]\124h\124r", -- Heartblossom
	[L["Cinderbloom"]] = "\124cffffffff\124Hitem:52983::::::::::\124h["..L["Cinderbloom"].."]\124h\124r", -- Cinderbloom
	[L["Stormvine"]] = "\124cffffffff\124Hitem:52984::::::::::\124h["..L["Stormvine"].."]\124h\124r", -- Stormvine
	[L["Whiptail"]] = "\124cffffffff\124Hitem:52988::::::::::\124h["..L["Whiptail"].."]\124h\124r", -- Whiptail
	[L["Twilight Jasmine"]] = "\124cffffffff\124Hitem:52987::::::::::\124h["..L["Twilight Jasmine"].."]\124h\124r", -- Twilight Jasmine
	
	-- Pandaria herbs --
	[L["Snow Lily"]] = "\124cffffffff\124Hitem:79010::::::::::\124h["..L["Snow Lily"].."]\124h\124r", -- Snow Lily
	[L["Silkweed"]] = "\124cffffffff\124Hitem:72235::::::::::\124h["..L["Silkweed"].."]\124h\124r", -- Silkweed
	[L["Rain Poppy"]] = "\124cffffffff\124Hitem:72237::::::::::\124h["..L["Rain Poppy"].."]\124h\124r", -- Rain Poppy
	[L["Desecrated Herb"]] = "\124cffffffff\124Hitem:89639::::::::::\124h["..L["Desecrated Herb"].."]\124h\124r", -- Desecrated Herb
	[L["Green Tea Leaf"]] = "\124cffffffff\124Hitem:72234::::::::::\124h["..L["Green Tea Leaf"].."]\124h\124r", -- Green Tea Leaf
	[L["Fool's Cap"]] = "\124cffffffff\124Hitem:79011::::::::::\124h["..L["Fool's Cap"].."]\124h\124r", -- Fool's Cap
	
	-- Warlords of Draenor herbs --
	[L["Talador Orchid"]] = "\124cffffffff\124Hitem:109129::::::::::\124h["..L["Talador Orchid"].."]\124h\124r", -- Talador Orchid
	[L["Nagrand Arrowbloom"]] = "\124cffffffff\124Hitem:109128::::::::::\124h["..L["Nagrand Arrowbloom"].."]\124h\124r", -- Nagrand Arrowbloom
	[L["Starflower"]] = "\124cffffffff\124Hitem:109127::::::::::\124h["..L["Starflower"].."]\124h\124r", -- Starflower
	[L["Gorgrond Flytrap"]] = "\124cffffffff\124Hitem:109126::::::::::\124h["..L["Gorgrond Flytrap"].."]\124h\124r", -- Gorgrond Flytrap
	[L["Fireweed"]] = "\124cffffffff\124Hitem:109125::::::::::\124h["..L["Fireweed"].."]\124h\124r", -- Fireweed
	[L["Frostweed"]] = "\124cffffffff\124Hitem:109124::::::::::\124h["..L["Frostweed"].."]\124h\124r", -- Frostweed
	
	-- Legion herbs --
	[L["Starlight Rose"]] = "\124cffffffff\124Hitem:124105::::::::::\124h["..L["Starlight Rose"].."]\124h\124r", -- Starlight Rose
	[L["Foxflower"]] = "\124cffffffff\124Hitem:124103::::::::::\124h["..L["Foxflower"].."]\124h\124r", -- Foxflower
	[L["Fjarnskaggl"]] = "\124cffffffff\124Hitem:124104::::::::::\124h["..L["Fjarnskaggl"].."]\124h\124r", -- Fjarnskaggl
	[L["Felwort"]] = "\124cff1eff00\124Hitem:124106::::::::::\124h["..L["Felwort"].."]\124h\124r", -- Felwort
	[L["Dreamleaf"]] = "\124cffffffff\124Hitem:124102::::::::::\124h["..L["Dreamleaf"].."]\124h\124r", -- Dreamleaf
	[L["Aethril"]] = "\124cffffffff\124Hitem:124101::::::::::\124h["..L["Aethril"].."]\124h\124r", -- Aethril
	[L["Yseralline Seed"]] = "\124cffffffff\124Hitem:128304::::::::::\124h["..L["Yseralline Seed"].."]\124h\124r", -- Yseralline Seed
	[L["Astral Glory"]] = "\124cffffffff\124Hitem:151565::::::::110:::::\124h["..L["Astral Glory"].."]\124h\124r", -- Astral Glory
	
	-- Battle for Azeroth herbs --
	[L["Riverbud"]] = "\124cffffffff\124Hitem:152505::::::::120:::::\124h["..L["Riverbud"].."]\124h\124r", -- Riverbud
	[L["Sea Stalk"]] = "\124cffffffff\124Hitem:152511::::::::120:::::\124h["..L["Sea Stalk"].."]\124h\124r", -- Sea Stalk
	[L["Star Moss"]] = "\124cffffffff\124Hitem:152506::::::::120:::::\124h["..L["Star Moss"].."]\124h\124r", -- Star Moss
	[L["Akunda's Bite"]] = "\124cffffffff\124Hitem:152507::::::::120:::::\124h["..L["Akunda's Bite"].."]\124h\124r", -- Akunda's Bite
	[L["Winter's Kiss"]] = "\124cffffffff\124Hitem:152508::::::::120:::::\124h["..L["Winter's Kiss"].."]\124h\124r", -- Winter's Kiss
	[L["Siren's Pollen"]] = "\124cffffffff\124Hitem:152509::::::::120:::::\124h["..L["Siren's Pollen"].."]\124h\124r", -- Siren's Pollen
	[L["Anchor Weed"]] = "\124cff1eff00\124Hitem:152510::::::::120:::::\124h["..L["Anchor Weed"].."]\124h\124r" -- Anchor Weed
}

-------------------
-- Herb info end --
-------------------

---------------
-- Ores info --
---------------

T_Gems = {
	-- Vanilla gems --
	["774"] = { -- Malachite
		[1] = {""};
		[2] = {L["Copper Ore"], Chance_Text["50"]};
	};
	["818"] = { -- Tigerseye
		[1] = {""};
		[2] = {L["Copper Ore"], Chance_Text["50"]};
	};
	["1210"] = { -- Shadowgem
		[1] = {""};
		[2] = {L["Tin Ore"], Chance_Text["35"]};
		[3] = {L["Copper Ore"], Chance_Text["15"]};
	};
	["1206"] = { -- Moss Agate
		[1] = {""};
		[2] = {L["Tin Ore"], Chance_Text["35"]};
	};
	["1705"] = { -- Lesser Moonstone
		[1] = {""};
		[2] = {L["Tin Ore"],L["Iron Ore"], Chance_Text["35"]};
	};
	["1529"] = { -- Jade
		[1] = {""};
		[2] = {L["Iron Ore"], Chance_Text["35"]};
		[3] = {L["Tin Ore"], Chance_Text["5"]};
	};
	["3864"] = { -- Citrine
		[1] = {""};
		[2] = {L["Iron Ore"],L["Mithril Ore"], Chance_Text["35"]};
		[3] = {L["Tin Ore"], Chance_Text["5"]};
	};
	["7909"] = { -- Aquamarine
		[1] = {""};
		[2] = {L["Mithril Ore"], Chance_Text["35"]};
		[3] = {L["Tin Ore"],L["Iron Ore"], Chance_Text["5"]};
	};
	["7910"] = { -- Star Ruby
		[1] = {""};
		[2] = {L["Mithril Ore"], Chance_Text["35"]};
		[3] = {L["Thorium Ore"], Chance_Text["5"]};
		[4] = {L["Iron Ore"], Chance_Text["1.5"]};
	};
	["12799"] = { -- Large Opal
		[1] = {""};
		[2] = {L["Thorium Ore"], Chance_Text["35"]};
		[3] = {L["Mithril Ore"], Chance_Text["1.5"]};
	};
	["12364"] = { -- Huge Emerald
		[1] = {""};
		[2] = {L["Thorium Ore"], Chance_Text["35"]};
		[3] = {L["Mithril Ore"], Chance_Text["1.5"]};
	};
	["12361"] = { -- Blue Sapphire
		[1] = {""};
		[2] = {L["Thorium Ore"], Chance_Text["35"]};
		[3] = {L["Mithril Ore"], Chance_Text["1.5"]};
	};
	["12800"] = { -- Azerothian Diamond
		[1] = {""};
		[2] = {L["Thorium Ore"], Chance_Text["35"]};
		[3] = {L["Mithril Ore"], Chance_Text["1.5"]};
	};
	
	-- The Burning Crusade gems --
	["24243"] = { -- Adamantite Powder
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["100"]};
	};
	["23112"] = { -- Golden Draenite
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["23117"] = { -- Azure Moonstone
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["23077"] = { -- Blood Garnet
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["23079"] = { -- Deep Peridot
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["21929"] = { -- Flame Spessarite
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["23107"] = { -- Shadow Draenite
		[1] = {Icon["Bc"]};
		[2] = {L["Fel Iron Ore"],L["Adamantite Ore"], Chance_Text["15"]};
	};
	["23439"] = { -- Noble Topaz
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	["23440"] = { -- Dawnstone
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	["23436"] = { -- Living Ruby
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	["23441"] = { -- Nightseye
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	["23438"] = { -- Star of Elune
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	["23437"] = { -- Talasite
		[1] = {Icon["Bc"]};
		[2] = {L["Adamantite Ore"], Chance_Text["5"]};
		[3] = {L["Fel Iron Ore"], Chance_Text["1.5"]};
	};
	
	-- Wrath of the Lich King gems --
	["36926"] = { -- Shadow Crystal
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36929"] = { -- Huge Citrine
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36923"] = { -- Chalcedony
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36917"] = { -- Bloodstone
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36932"] = { -- Dark Jade
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36920"] = { -- Sun Crystal
		[1] = {Icon["Wrath"]};
		[2] = {L["Cobalt Ore"],L["Titanium Ore"], Chance_Text["25"]};
		[3] = {L["Saronite Ore"], Chance_Text["15"]};
	};
	["36930"] = { -- Monarch Topaz
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],10, Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36933"] = { -- Forest Emerald
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],L["Titanium Ore"], Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36924"] = { -- Sky Sapphire
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],L["Titanium Ore"], Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36921"] = { -- Autumn's Glow
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],L["Titanium Ore"], Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36918"] = { -- Scarlet Ruby
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],L["Titanium Ore"], Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36927"] = { -- Twilight Opal
		[1] = {Icon["Wrath"]};
		[2] = {L["Saronite Ore"],L["Titanium Ore"], Chance_Text["5"]};
		[3] = {L["Cobalt Ore"], Chance_Text["1.5"]};
	};
	["36931"] = { -- Ametrine
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	["36934"] = { -- Eye of Zul
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	["36922"] = { -- King's Amber
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	["36925"] = { -- Majestic Zircon
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	["36919"] = { -- Cardinal Ruby
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	["36928"] = { -- Dreadstone
		[1] = {Icon["Wrath"]};
		[2] = {L["Titanium Ore"], Chance_Text["5"]};
	};
	
	-- Cataclysm gems --
	["52191"] = { -- Ocean Sapphire
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52193"] = { -- Ember Topaz
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52194"] = { -- Demonseye
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52195"] = { -- Amberjewel
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52190"] = { -- Inferno Ruby
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52192"] = { -- Dream Emerald
		[1] = {Icon["Cata"]};
		[2] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["5"]};
		[3] = {L["Obsidium Ore"], Chance_Text["1.5"]};
	};
	["52179"] = { -- Alicite
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	["52182"] = { -- Jasper
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	["52180"] = { -- Nightstone
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	["52177"] = { -- Carnelian
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	["52178"] = { -- Zephyrite
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	["52327"] = { -- Volatile Earth
		[1] = {Icon["Cata"]};
		[2] = {L["Pyrite Ore"], Chance_Text["100"]};
	};
	["52181"] = { -- Hessonite
		[1] = {Icon["Cata"]};
		[2] = {L["Obsidium Ore"], Chance_Text["25"]};
		[3] = {L["Elementium Ore"],L["Pyrite Ore"], Chance_Text["15"]};
	};
	
	-- Pandaria gems --
	["90407"] = { -- Sparkling Shard
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76134"] = { -- Sunstone
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76136"] = { -- Pandarian Garnet
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76137"] = { -- Alexandrite
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76133"] = { -- Lapis Lazuli
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76130"] = { -- Tiger Opal
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76135"] = { -- Roguestone
		[1] = {Icon["Mop"]};
		[2] = {L["Kyparite"],L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["100"]};
		[3] = {L["Ghost Iron Ore"], Chance_Text["75"]};
	};
	["76141"] = { -- Imperial Amethyst
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	["76138"] = { -- River's Heart
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	["76142"] = { -- Sun's Radiance
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	["76139"] = { -- Wild Jade
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	["76131"] = { -- Primordial Ruby
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	["76140"] = { -- Vermilion Onyx
		[1] = {Icon["Mop"]};
		[2] = {L["White Trillium Ore"],L["Black Trillium Ore"], Chance_Text["15"]};
		[3] = {L["Ghost Iron Ore"],L["Kyparite"], Chance_Text["5"]};
	};
	
	-- Warlords of Draenor gems --
	-- there is no prospecting for Draenor gems / ores --
	
	-- Legion gems --
	["130203"] = { -- Blue Gem Chip (All the same, but i just like blue mkay)
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["25"]};
	};
	["129100"] = { -- White Gem Chip (Not all the same apparently)
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["25"]};
	};
	["129099"] = { -- Red Gem Chip (Not all the same apparently)
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["25"]};
	};
	["130202"] = { -- Green Gem Chip (Not all the same apparently)
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["25"]};
	};
	["130201"] = { -- Yellow Gem Chip (Not all the same apparently)
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["25"]};
	};
	["130174"] = { -- Azsunite
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["15"]};
	};
	["130175"] = { -- Chaotic Spinel
		[1] = {Icon["Legion"]};
		[2] = {L["Felslate"],Chance_Text["5"]};
		[3] = {L["Leystone Ore"],Chance_Text["1.5"]};
	};
	["130173"] = { -- Deep Amber
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],Chance_Text["15"]};
		[3] = {L["Felslate"],Chance_Text["1.5"]};
	};
	["130177"] = { -- Queen's Opal
		[1] = {Icon["Legion"]};
		[2] = {L["Felslate"],Chance_Text["15"]};
		[3] = {L["Leystone Ore"],Chance_Text["5"]};
	};
	["130176"] = { -- Skystone
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],Chance_Text["15"]};
		[3] = {L["Felslate"],Chance_Text["1.5"]};
	};
	["130180"] = { -- Dawnlight
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],Chance_Text["15"]};
		[3] = {L["Felslate"],Chance_Text["1.5"]};
	};
	["130179"] = { -- Eye of Prophecy
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["5"]};
	};
	["130182"] = { -- Maelstrom Sapphire
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],Chance_Text["1.5"]};
	};
	["130181"] = { -- Pandemonite
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],L["Felslate"],Chance_Text["1.5"]};
	};
	["130183"] = { -- Shadowruby
		[1] = {Icon["Legion"]};
		[2] = {L["Leystone Ore"],Chance_Text["1.5"]};
	};
	["151718"] = { -- Argulite
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	["151720"] = { -- Chemirine
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	["151722"] = { -- Florid Malachite
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	["151721"] = { -- Hesselian
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	["151579"] = { -- Labradorite
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	["151719"] = { -- Lightsphene
		[1] = {Icon["Legion"]};
		[2] = {L["Empyrium"],Chance_Text["1.5"]};
	};
	
	-- Battle for Azeroth gems --
	["153701"] = { -- Rubellite
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["153702"] = { -- Kubiline
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["153703"] = { -- Solstone
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["153704"] = { -- Viridium
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["153705"] = { -- Kyanite
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154120"] = { -- Owlseye
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154121"] = { -- Scarlet Diamond
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154122"] = { -- Tidal Amethyst
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154123"] = { -- Amberblaze
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154124"] = { -- Laribole
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["154125"] = { -- Royal Quartz
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
	["153706"] = { -- Kraken's Eye
		[1] = {Icon["Bfa"]};
		[2] = {L["Monelite Ore"],L["Storm Silver Ore"],L["Platinum Ore"],Chance_Text["5"].." To be confirmed"};
	};
}

T_Ores2 = {
	-- Vanilla ores --
	[L["Copper Ore"]] = "\124cffffffff\124Hitem:2770::::::::::\124h["..L["Copper Ore"].."]\124h\124r", -- Copper Ore
	[L["Tin Ore"]] = "\124cffffffff\124Hitem:2771::::::::::\124h["..L["Tin Ore"].."]\124h\124r", -- Tin Ore
	[L["Iron Ore"]] = "\124cffffffff\124Hitem:2772::::::::::\124h["..L["Iron Ore"].."]\124h\124r", -- Iron Ore
	[L["Mithril Ore"]] = "\124cffffffff\124Hitem:3858::::::::::\124h["..L["Mithril Ore"].."]\124h\124r", -- Mithril Ore
	[L["Thorium Ore"]] = "\124cffffffff\124Hitem:10620::::::::::\124h["..L["Thorium Ore"].."]\124h\124r", -- Thorium Ore
	
	-- The Burning Crusade ores --
	[L["Fel Iron Ore"]] = "\124cffffffff\124Hitem:23424::::::::::\124h["..L["Fel Iron Ore"].."]\124h\124r", -- Fel Iron Ore
	[L["Adamantite Ore"]] = "\124cffffffff\124Hitem:23425::::::::::\124h["..L["Adamantite Ore"].."]\124h\124r", -- Adamantite Ore
	
	-- Wrath of the Lich King ores --
	[L["Cobalt Ore"]] = "\124cffffffff\124Hitem:36909::::::::::\124h["..L["Cobalt Ore"].."]\124h\124r", -- Cobalt Ore
	[L["Saronite Ore"]] = "\124cffffffff\124Hitem:36912::::::::::\124h["..L["Saronite Ore"].."]\124h\124r", -- Saronite Ore
	[L["Titanium Ore"]] = "\124cff1eff00\124Hitem:36910::::::::::\124h["..L["Titanium Ore"].."]\124h\124r", -- Titanium Ore
	
	-- Cataclysm ores --
	[L["Obsidium Ore"]] = "\124cffffffff\124Hitem:53038::::::::::\124h["..L["Obsidium Ore"].."]\124h\124r", -- Obsidium Ore
	[L["Elementium Ore"]] = "\124cffffffff\124Hitem:52185::::::::::\124h["..L["Elementium Ore"].."]\124h\124r", -- Elementium Ore
	[L["Pyrite Ore"]] = "\124cff1eff00\124Hitem:52183::::::::::\124h["..L["Pyrite Ore"].."]\124h\124r", -- Pyrite Ore
	
	-- Pandaria ores --
	[L["Ghost Iron Ore"]] = "\124cffffffff\124Hitem:72092::::::::::\124h["..L["Ghost Iron Ore"].."]\124h\124r", -- Ghost Iron Ore
	[L["Kyparite"]] = "\124cffffffff\124Hitem:72093::::::::::\124h["..L["Kyparite"].."]\124h\124r", -- Kyparite
	[L["White Trillium Ore"]] = "\124cff1eff00\124Hitem:72103::::::::::\124h["..L["White Trillium Ore"].."]\124h\124r", -- White Trillium Ore
	[L["Black Trillium Ore"]] = "\124cff1eff00\124Hitem:72094::::::::::\124h["..L["Black Trillium Ore"].."]\124h\124r", -- Black Trillium Ore
	
	-- Warlords of Draenor ores --
	-- there is no prospecting for Draenor gems / ores --
	
	-- Legion ores --
	[L["Leystone Ore"]] = "\124cffffffff\124Hitem:123918::::::::110:::::\124h["..L["Leystone Ore"].."]\124h\124r", -- Leystone Ore
	[L["Felslate"]] = "\124cffffffff\124Hitem:123919::::::::110:::::\124h["..L["Felslate"].."]\124h\124r", -- Felslate
	[L["Empyrium"]] = "\124cffffffff\124Hitem:151564::::::::110:::::\124h["..L["Empyrium"].."]\124h\124r", -- Empyrium
	
	-- Battle for Azeroth ores --
	[L["Monelite Ore"]] = "\124cffffffff\124Hitem:152512::::::::120:::::\124h["..L["Monelite Ore"].."]\124h\124r", -- Monelite Ore
	[L["Storm Silver Ore"]] = "\124cffffffff\124Hitem:152579::::::::120:::::\124h["..L["Storm Silver Ore"].."]\124h\124r", -- Storm Silver Ore
	[L["Platinum Ore"]] = "\124cff1eff00\124Hitem:152513::::::::120:::::\124h["..L["Platinum Ore"].."]\124h\124r" -- Platinum Ore
}

-------------------
-- Ores info end --
-------------------